.list-resource-links .item-video {
  display: none; }

.list-resource-links .modal-video {
  cursor: pointer; }

#modal {
  display: none;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.8);
  position: fixed;
  top: 0;
  left: 0;
  z-index: 12020;
  overflow: auto;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch; }
  #modal .inside-wrapper {
    position: relative;
    margin: 5% auto 0;
    width: 92%;
    max-width: 450px;
    height: 80%;
    padding: 0;
    max-width: 100000px; }
  #modal .close {
    cursor: pointer;
    position: absolute;
    top: -45px;
    right: 0;
    color: #fff;
    font-size: 30px;
    z-index: 200;
    color: #fff;
    font-weight: bolder; }
  #modal .modal-title {
    display: block;
    cursor: pointer;
    position: absolute;
    top: -46px;
    left: 0;
    color: #fff; }
  #modal #modal-container {
    overflow: auto;
    text-align: left;
    width: 100%;
    height: auto;
    background: #fff; }
    #modal #modal-container .modal-content {
      padding: 15px;
      background: #fff;
      border: 0;
      box-shadow: none; }
